Subject: Re: CCL:GAMESS compilation

From: Szilveszter Juhos <[email-masked]>
Date: Wed, 20 Nov 2002 15:02:08 +0000 (GMT)

On Tue, 19 Nov 2002, antonio luiz oliveira de noronha wrote:
> ======================== blas ==============================
> Tue Nov 19 14:14:17 BRST 2002
> g77 -c -O2 -malign-double -fautomatic -Wno-globals -fno-globals blas.f
> g77: blas.f: No such file or directory
> g77: No input files

Though I've never seen GAMESS but I am afraid it is not missing f2c (g77)  
but simply the input file is missing. Still if you think it is f2c, I
strongly recommend to download and compile gcc-2.95.3 since
RedHat/Mandrake/SuSE gcc is non-standard.

http://gcc.gnu.org/gcc-2.95/

Szilva